# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Name
entryName.label=Nom
#EN: iDSAME Entry Specific
iplanet-am-entry-specific-service-description=sp\u00e9cifique \u00e0 l\u00b4entr\u00e9e iDSAME
#EN: Member List
g101=Liste des membres
#EN: Users Can Subscribe to this Group
g102=Les utilisateurs peuvent s\u00b4abonner \u00e0 ce groupe
#EN: Membership Filter
dg1=Filtre d\u00b4appartenance
#EN: Membership Filter
r101=Filtre d\u00b4appartenance
#EN: Domain Name
o101=Nom de domaine
#EN: Organization Status
o102=Statut de l\u00b4organisation
#EN: Organization Aliases
o1021=Alias des organisations
#EN: DNS Alias Names
o103=Nom des alias DNS
#EN: Unique Attribute List
o104=Liste d\u00b4attributs uniques
#EN: Filter
fr1=Filtrer

#EN: Active
choiceActive=Actif
#EN: Inactive
choiceInactive=Inactif

#EN: Name
cn=Nom
#EN: Name
o=Nom
#EN: Name
ou=Nom
#EN: Filter
filterinfo=Filtrer
#EN: Role ACI Description
iplanet-am-role-aci-description=Description ACI du r\u00f4le
#EN: Object Class
objectclass=Classe d'objets
#EN: Role Container DN
iplanet-am-role-managed-container-dn=DN du conteneur de r\u00f4les
#EN: Role Type
iplanet-am-role-type=Type de r\u00f4le
#EN: Role Description
iplanet-am-role-description=Description du r\u00f4le
#EN: Role Display Options
iplanet-am-role-display-options=Options d'affichage du r\u00f4le
#EN: Role ACI List
iplanet-am-role-aci-list=Liste ACI des r\u00f4les
